# KeyDerivationErrors

    public enum KeyDerivationErrors : Error

Undocumented

- `derivationError(underlyingError:)`

  Undocumented

  #### Declaration

  Swift

      case derivationError(underlyingError: Error)

- `unableToDerive`

  Undocumented

  #### Declaration

  Swift

      case unableToDerive

- `invalidInput`

  Undocumented

  #### Declaration

  Swift

      case invalidInput

© 2022 Francisco Gindre and Jack Grigg. All rights reserved. (Last updated: 2022-04-07)

Generated by jazzy ♪♫ v0.14.2, a Realm project.